/* Older Posts */

#nav {
	max-width: 50em;
	margin: 0 auto;
}

#nav h1 {
	margin: 0;
}

#nav > dl {
	padding: 0;
	margin: 0 auto;
	max-width: 30em;
	overflow: auto;
}

#nav > dl > dd {
	margin-bottom: 1em;
}

#nav dt {
	font-size: small;
	color: var(--fg-muted);
	font-family: monospace;
}

#nav a {
	max-width: 20em;
}

@media (pointer: fine) {
	#nav > dl > dd {
		margin-bottom: 0;
	}
}



/* RSS */

#rss {
	fill: var(--fg);
}

#rss svg * {
	transition: fill .3s;
}
#rss svg:hover {
	fill: orange;
}


.copyright {
	max-width: 50em;
	margin: 1em auto 0;
}



/* Comments */

.comments form {
	text-align: center;
	max-width: 400px;
	margin: 0 auto;
	position: relative;
	padding-top: 42px;
	display: flex;
	flex-flow: row wrap;
}
.comments input, textarea {
	background: var(--bg-muted);
	color: var(--fg);
	border: none;
	border-radius: .5em;
}
.comments button {
	background: var(--bg-muted);
	border-color: var(--bg-slightly-muted);
	color: var(--fg);
}
.comments form p {
	margin: 0 .5em .1em;
}
.comments form p:nth-child(-n + 4) {
	flex: 1;
}
.comments form p:nth-child(n + 5) {
	flex: 1 1 100%;
}
.comments form .name, .comments form .info, .comments form .site {
}
.comments form .email { display: none; }
.comments label {
	display: flex;
	flex-flow: column-reverse;
	align-items: center;
}
.comments form .name input, .comments form .info input, .comments form .site input {
	box-sizing: border-box;
	width: 100%;
	padding: 1px 2px;
}
.comments form .name span, .comments form .info span, .comments form .site span {
	color: var(--fg-muted);
	font-size: small;
}
.comments form .text {
	display: block;
}
.comments form .text textarea {
	box-sizing: border-box;
	width: 100%;
	height: 10em;
}
.comments form .text span {
	position:absolute;
	left: -9000px;
}



.comment {
	box-sizing: border-box;
	max-width: 50em;
	margin: 10px auto;
	position: relative;
	background: no-repeat right top / 2px 100%;
	background-image: linear-gradient(var(--bg-muted) 10px, var(--bg));
}

.comment .content {
	font-family: sans-serif;
	line-height: 1.3;
	margin: .5em 0;
	padding: 10px;
	max-height: 80vh;
	overflow: auto;
}

.comment pre{
	white-space: pre-wrap;
}

.comment .header-wrapper {
	overflow: hidden;
	background-image: linear-gradient(var(--bg-muted), var(--bg-muted)), linear-gradient(var(--bg) 50%, transparent 50%);
	background-size: 100% 2px, auto;
	background-repeat: no-repeat;
	background-position: left center;
}
.comment header {
	padding: 3px;
	font-size: small;
	border: 2px solid var(--bg-muted);
	border-left: none;
	border-radius: 0 .5em .5em 0;
	background: var(--bg-slightly-muted);
	color: var(--fg);
	float: left;
}
.comment header a:not(:hover):not(:focus) {
	text-decoration: none;
}

.comment:target {
	background-image: linear-gradient(var(--bg-muted) 10px, var(--bg-slightly-muted));
	background-color: var(--bg-slightly-muted);
}
.comment:target .header-wrapper {
	background-image: linear-gradient(var(--bg-muted), var(--bg-muted)), linear-gradient(var(--bg) 50%, transparent 50%);
}
.comment:target header {
	border-color: var(--bg-muted);
	background-color: var(--bg);
	color: var(--fg);
}
.comment:target header a {
	color: inherit;
}

.comment[data-tabatkins] {
	background-image: linear-gradient(var(--accent-mypost) 10px, var(--bg-mypost));
	background-color: var(--bg-mypost);
}
.comment[data-tabatkins] .header-wrapper {
	background-image: linear-gradient(var(--accent-mypost), var(--accent-mypost)), linear-gradient(var(--bg) 50%, transparent 50%);
}
.comment[data-tabatkins] header {
	border-color: var(--accent-mypost);
	background-color: var(--accent-mypost);
	color: var(--fg);
}
.comment[data-tabatkins] header a {
	color: inherit;
}

.comment-reply {
	padding: 1em;
}